Hello,

here are some suggestions for configure options to this great editor:

--disable-libm would be nice, for systems with broken/non standard libm; and

something like --minimum-size to get a version with base functionality only and minimum size of the executable.